<ion-header-bar class="bar-dark">
    <img ng-src="main/assets/images/alistacar2.svg" style="width: 100%">
    <div class="buttons">
      <button class="button button-icon ion-more" ng-click="popover.show($event)"></button>
    </div>
</ion-header-bar>

<ion-tabs class="tabs-icon-top tabs-dark pagTabs">

    <ion-tab title="Servicios" icon-off="ion-ios-bookmarks-outline" icon-on="ion-ios-bookmarks" ui-sref="servicios.solicitudes" class="servicios_solicitudes">
        <ion-nav-view name="servicios-solicitudes"></ion-nav-view>
    </ion-tab>

    <ion-tab title="Agenda" icon-off="ion-ios-calendar-outline" icon-on="ion-ios-calendar" ui-sref="servicios.agenda" class="servicios_agenda">
        <ion-nav-view name="servicios-agenda"></ion-nav-view>
    </ion-tab>

    <ion-tab title="Historico" icon-off="ion-ios-book-outline" icon-on="ion-ios-book" ui-sref="servicios.historico" class="servicios_historico">
        <ion-nav-view name="servicios-historico"></ion-nav-view>
    </ion-tab>

</ion-tabs>